Am nevoie de ceva anume ca sa utilizez BT Pay?

Autor: Banca Transilvania

Inainte de toate ai nevoie de un telefon. Nici nu te mai intrebam daca ai unul. Ce trebuie sa tii cont insa, sa ai o versiune minima a sistemului de operare: Android minim 7.0, respectiv versiune minima de iOS 12.0. 

In cazul in care ai un telefon cu sistem de operare Android, trebuie sa iei in considerare ca este necesar sa aiba incorporata tehnologia NFC.

Ai nevoie de unul sau mai multe carduri ale Bancii Transilvania, inregistrate in aplicatie. Nu ai unul, il poti solicita rapid, online, apoi inroleaza-l in aplicatie.

La fel de important este sa te asiguri ca ai un numar de telefon valid inregistrat in evidentele BT.

Ei bine, acum nu iti mai ramane nimic de facut decat sa descarci aplicatia de plata BT Pay din Google Play sau App store si… spor la shopping. ✨

Ti-a fost util raspunsul?
3
0
Raspuns cu de Banca Transilvania

Tags